@GST_LIB_DEV_DEP@
@GST_EXTRA_BUILD_DEPENDS@
autotools-dev
automake (>= 1.14)
autoconf (>= 2.69)
libtool (>= 2.2.6)
dh-autoreconf
autopoint (>= 0.17)
cdbs (>= 0.4.93~)
debhelper (>= 9)
gnome-pkg-tools (>= 0.7)
gtk-doc-tools (>= 1.12)
pkg-config (>= 0.11.0)
libxv-dev (>= 6.8.2.dfsg.1-3)
libxt-dev (>= 6.8.2.dfsg.1-3)
libvorbis-dev (>= 1.0.0-2)
libcdparanoia-dev (>= 3.10.2) [!hurd-i386]
liborc-0.4-dev (>= 1:0.4.24)
libpango1.0-dev (>= 1.16.0)
libtheora-dev (>= 1.1)
libglib2.0-dev (>= 2.40)
zlib1g-dev (>= 1:1.1.4)
libvisual-0.4-dev (>= 0.4.0)
dpkg-dev (>= 1.15.1)
iso-codes
libgtk-3-dev (>= 3.10)
libglib2.0-doc
gstreamer@GST_ABI@-doc
libgirepository1.0-dev (>= 0.9.12-4~)
gobject-introspection (>= 0.9.12-4~)
gir1.2-glib-2.0
gir1.2-freedesktop
gir1.2-gstreamer-@GST_ABI@
zlib1g-dev
libopus-dev (>= 0.9.4)
libgl1-mesa-dev
libegl1-mesa-dev
libgles2-mesa-dev
libgraphene-1.0-dev
libpng-dev
libjpeg-dev
